package metalexer;

import java.io.IOException;

public class LayoutParserFailTestGenerator extends ParserFailTestGenerator {
    private LayoutParserFailTestGenerator() {
        super("Layout");
    }

    public static void main(String[] args) throws IOException {
        new LayoutParserFailTestGenerator().generate(args);
    }
}
